Subject: Re: [Asrg] New take on emerging idea. (yet another C-R system?)

From: "John Fenley" <[email-masked]>
Date: Thu, 10 Apr 2003 16:08:55 -0600

>From: J C Lawrence <[email-masked]>
>To: "John Fenley" <[email-masked]>
>On Thu, 10 Apr 2003 14:43:13 -0600
>John Fenley <[email-masked]> wrote:
>
> > In my mind customization features are a symptom of loose thinking: "I
> > don't know exactly how this should work, but given all these features
> > they should be able to get it to work."
>
>In which case I'm sure you can come up with the following:
>
>   a) A definition of "spam" that will satisfy all the members of this
>   list both as to accuracy and content.

Perhaps: A mass mailing sent out to over X addresses, that irespective of 
content WAS NOT ASKED FOR. raise x high enough and i think we will have a 
consensus that this was indeed a spam mailing.

>   b) A policy for handling spam for an individual's mailbox that will
>   satisfy all the members of this list, for their personal addresses,
>   role addresses, and corporate/work addresses.

I think I'll stick to just personal addresses. people who know what they are 
doing arent buying products from spam.

by the way, what is a roll address?

>
>   c) Ditto the population of a random mall in AnyTownEarth.

I challenge you to find a mall ANYWHERE, in which EVERYONE would agree on 
ANYTHING (if you could find a good way to do that you would probly win a 
Nobel prize). The world keeps going anyway.

>Different people want different things.  Some of us want very different
>things.  Bell curves don't only exist in the middle, and quite
>significant (in stature, influence, and numbers) populations often exist
>more than a standard deviation out.
>
>Want an example?
>
>   I do not and will not allow any icon to appear on any desktop I run or
>   use.  Not one.  I consider the icon aspect of WIMP (windows icon mouse
>   pointer) to be an utterly broken user interface metaphor and so simply
>   don't use them.
>
>I'm a member of a pretty small population there.  <shrug> Happily that
>fact is neither a problem or the source of any problems.
>
>Customisation is your friend.  Humans are tool builders, not work
>materials.

"You are special" -Mr. Rogers

Also we are not a field to be harvested by spammers.

John Fenley

_________________________________________________________________
Protect your PC - get McAfee.com VirusScan Online  
http://clinic.mcafee.com/clinic/ibuy/campaign.asp?cid=3963

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Kee Hinckley <[email-masked]>
Date: Thu, 10 Apr 2003 20:58:49 -0400

At 4:08 PM -0600 4/10/03, John Fenley wrote:
>Perhaps: A mass mailing sent out to over X addresses, that 
>irespective of content WAS NOT ASKED FOR. raise x high enough and i 
>think we will have a consensus that this was indeed a spam mailing.

There's an awful lot of email that is spam that doesn't meet that 
definition.  Please read the archives (we need to make them more 
easily searchable).  Also look for discussions of "consent".  "WAS 
NOT ASKED FOR" turns out to be a very slippery concept.

86% of the email my father gets he labels as spam.  Most of it is 
from companies where he forgot to uncheck the button that said they 
(or their affiliates) would contact him.  Do we say tough luck?  And 
your system wouldn't keep that for happening--although it would give 
him a way of stopping it.  Of course then you get the following 
problem.

I sign up for mailing A with a given ID.  I start getting mailing B. 
I want to block it, but it has the same ID.  Sound unlikely?  Ask 
anyone who's had dealings with a company that hosts mailing lists. 
Some lists are clean, some are not.  Just as blocking ISPs isn't 
always as clearcut as it seems.

>I think I'll stick to just personal addresses. people who know what 
>they are doing arent buying products from spam.

Do you think the reason we are trying to block spam is to protect 
people from buying garbage?  It isn't.  In fact I don't think anyone 
has brought that up as an issue so far.  (Think of it as evolution in 
action.)

>by the way, what is a roll address?

Role address.  support, info, sales, postmaster, hostmaster, 
listmaster, webmaster (why aren't there more roles for slaves? :-). 
The address isn't a person, it maps to one or more people who may 
change over time.
-- 
Kee Hinckley
http://www.messagefire.com/          Junk-Free Email Filtering
http://commons.somewhere.com/buzz/   Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg